> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/ja/exoclick-paburikku-api/api-manual-errors.md).

# エラー

すべてのエラーは、以下の表から最も具体的で適切な HTTP レスポンスコードを返します:

## 返却コード

| コード | エラー                  | 説明                                                     |
| --- | -------------------- | ------------------------------------------------------ |
| 400 | 不正なリクエスト             | クライアントから不正な形式のリクエストを受信しました。これは API が返す最も一般的なレスポンスです    |
| 401 | 認証されていません            | 認証されておらず、要求されたリソースにアクセスできません                           |
| 403 | 禁止されています             | 要求されたリソースにアクセスする権限がありません                               |
| 404 | 見つかりません              | 要求されたリソースが見つかりません。後で利用可能になる場合があります                     |
| 405 | 許可されていないメソッド         | 要求されたリソースに対してサポートされていない HTTP メソッドが使用されました              |
| 406 | 受理できません              | クライアントが要求した Accept または Accept-Encoding の種類は利用できません     |
| 409 | 競合                   | 既存のリソースと競合しているため、リクエストを完了できません                         |
| 410 | 消滅しました               | 要求されたリソースはもはや利用できず、今後も利用可能になることはありません                  |
| 411 | Content-Length が必要です | 要求されたリソースでは、クライアントによる Content-Length の指定が必要です          |
| 413 | リクエストエンティティが大きすぎます   | クライアントが送信したリクエスト本文が大きすぎるため、リソースは処理を拒否します               |
| 415 | サポートされていないメディアタイプ    | クライアントから誤った（または未指定の）Content-Type が送信されました              |
| 422 | 処理できないエンティティ         | リクエストは不正な形式ではなく、メディアタイプも受け入れ可能ですが、リソースはこのリクエストを処理できません |
| 429 | リクエストが多すぎます          | レート制限に達しました。詳細はレート制限のセクションを参照してください                    |
| 500 | 内部サーバーエラー            | 予期しない内部サーバーエラーのため、サーバーはリクエストを処理できませんでした                |
| 501 | 未実装                  | 要求されたリソースは実装されていません                                    |
| 503 | サービス利用不可             | 要求されたサービスは一時的に利用できません                                  |

## 標準レスポンス形式

すべてのエラーには、2つのフィールドを持つ標準レスポンス本文があります。 `コード` および `メッセージ`。追加のフィールドを使用できますが、これらは任意です。

## 例

これはエラー返却本文の最も単純な形式です。クライアントは、すべてのエラーにこれらのフィールドが含まれていることを前提にできます。

### エラーレスポンス - 例 1（基本）

```json
{
  "コード": 429,
  "メッセージ": "リクエスト数の上限を超えました。後でもう一度お試しください"
}
```

以下の例には、標準フィールドに加えて、この特定のリクエストに関連するエラー用のフィールドがあります。

### エラーレスポンス - 例 2（より複雑）

```json
{
  "コード": 422,
  "メッセージ": "処理できないエンティティ",
  "原因": "検証に失敗しました",
  "エラー": [
    {
      "リソース": "Issue",
      "フィールド": "title",
      "コード": "missing_field"
    },
    ...
  ]
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/api/ja/exoclick-paburikku-api/api-manual-errors.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
